/*
Variation Name: UNC Charlotte News Hub
Theme URI: https://github.com/clas-web/unc-charlotte-news-hub-theme
Description: A child theme of the Variations Template Theme for the news and magazine-style sites.
Version: 1.4.2
Author: Crystal Barton
Author URI: https://www.linkedin.com/in/crystalbarton
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Parent Variation: uncc
*/

/****************************************************************************************
 *  
 * General Styles
 * 
 * Styles for default colors and sizes of common html tags.
 * 
 ****************************************************************************************/

	@font-face {
		font-family: 'clas';
		src:url('fonts/clas.eot?likj0v');
		src:url('fonts/clas.eot?likj0v#iefix') format('embedded-opentype'),
			url('fonts/clas.ttf?likj0v') format('truetype'),
			url('fonts/clas.woff?likj0v') format('woff'),
			url('fonts/clas.svg?likj0v#clas') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	html, body {
		font-size:1rem;
	}


/****************************************************************************************
 *  
 * Layout and Basic Design Styles
 * 
 * Styles for the responsive design of the pages.
 * 
 ****************************************************************************************/
	#header{
	min-height: 0px;
	}
	
	.menu, .toggle-hidden {
		display:none;
	}
	
	.menu-toggle{
		width: 100%;
		height: 35px;
		margin: 0 0 10px 0;
	}
	
	#menu-top.menu-top-active{
		display:block;
	}

	.section-box {
		margin-bottom:3em;
	}
	
	.section-box h2 {
		border-bottom:solid 1px #ccc;
		padding:0.2em 0em;
	}

	.section-box h2 a {
		color:#000;
		font-size:0.9em;
		font-weight:bold;
	}

	.section-box h2 a:hover {
		text-decoration:none;
	}

	.section-box .no-posts {
		margin:1em;
	}

	.section-box .more {
		text-align:right;
	}

	.section-box .more > a {
		color:#333;
		text-decoration:none;
	}

	.section-box .more > a:hover {
		text-decoration:underline;
	}

	.section-box.events-section h2 {
		margin-bottom:0;
	}

	.story.listing {
		font-size:0.85rem;
		margin-bottom:1em;
	}

	.story.single {
		font-size:1rem;
	}

	.story.listing {
		overflow:hidden;
	}

	.story.listing h3 {
		font-weight:bold;
		margin-top:0.5em;
		margin-bottom:0em;
	}

	.story.listing h3:hover {
		text-decoration:underline;
	}

	.story.listing h3 > a {
	    color:#000;
	}

	.story .byline {
		margin-top:0.2em;
		margin-bottom:0.5em;
		font-size:0.8em;
	}
	
	.story .image img {
		display:block;
		width:100%;
	}
	
	.story.landscape-image .image,
	.story.portrait-image .image {
		width:40%;
		height:0;
		padding-bottom:40%;
    	background-position: center;
    	background-size: cover;
       	background-repeat: no-repeat;
    	float:left;
    	margin-right:0.5em;
    	margin-bottom:0.5em;
    	background-color:#ccc !important;
	}

	.story.normal-image .image {
		width:40%;
		float:right;
		margin-left:0.5em;
		margin-bottom:0.5em;
	}

	.story.normal-image h3 {
		margin-top:0em;
	}

	.story.embed-image .image {
	    height:auto;
	    padding:0;
	    float:left;
	    width:40%;
	    margin-right:0.5em;
	    margin-bottom:0.5em;
	}

	body.search-results .story .image {
		float:right;
    	margin-right:0em;
    	margin-left:0.5em;
	}

	body.single .story .image {
		height:auto;
		padding-bottom:0;
	}
	
	body.single .story.landscape-image .image,
	body.single .story.embed-image .image {
		float:none;
		width:100%;
	}

	.story .excerpt {
		color:#666 !important;
	}

	.story.listing.in-the-news-section h3 {
		font-weight:normal !important;
		font-family:Helvetica, Arial, sanserif;
		line-height:1.2em;
		padding:0.75em 0em;
		margin:0 !important;
		color:#666;
	}

	.story.listing.in-the-news-section h3:hover,
	.story.listing.in-the-news-section a:hover {
		text-decoration:none;
	}

	.section-box.in-the-news-section h2,
	.story.in-the-news-section {
		border-bottom:solid 1px #ccc;
		margin-bottom:0;
	}

	.section-box.in-the-news-section h3 {
		margin-bottom:0;
		font-size:1rem;
	}

	.section-box.in-the-news-section .more {
		margin-top:0.5em;
	}

	.story.events-section .description,
	.story.in-the-news-section h3 {
		color:#666;
	}

	.story.in-the-news-section h3 {
		font-size:0.85rem;;
	}

	.story.in-the-news-section h3:hover {
		text-decoration:none;
		background-color:#eee;
	}

	body.in-the-news-section h1 {
		margin-bottom:0 !important;
	}

	#content .page-title h1 {
		margin:0em;
	}
	
	#content .page-title .listing-name {
		font-size:0.8em;
	}

	#content .page-title {
		margin-bottom:0.5em;
	}

	body.search #content .page-title,
	body.archive.in-the-news-section #content .page-title {
		margin-bottom:0em;
	}

	body.archive.in-the-news-section .page-title {
		margin-bottom:0em;
	}

	body.archive.events-section .date-controls {
		border:solid 1px #ccb55c;
		text-align:center;
		margin:1em 0em;
		border-radius:0.5em;
	}
	
	body.archive.events-section .date-controls .year {
		background-color:#eedeb9;
		padding:0.5em;
		border-radius:0.5em 0.5em 0em 0em;
	}

	body.archive.events-section .date-controls .year > a {
		margin:0 1em;
		display:inline-block;
		color:#000;
	}
	
	body.archive.events-section .date-controls .year > a:hover {
		text-decoration:none;
		font-weight:bold;
	}

	body.archive.events-section .date-controls .months {
		background-color:#f6f6f6;
		border-radius:0em 0em 0.5em 0.5em;
	}

	body.archive.events-section .date-controls .months > a,
	body.archive.events-section .date-controls .months > span {
		margin:0.2em;
		padding:0.2em 0.4em;
		border:solid 1px #999;
		border-radius:0.5em;
		display:inline-block;
		background-color:#eee;
		color:#000;
	}
	
	body.archive.events-section .date-controls .months > a:hover {
		text-decoration:none;
		background-color:#ddd;
	}
	
	body.archive.events-section .date-controls .months > span {
		background-color:#cbb563;
	}

	body.archive.events-section #content .agenda-day {
		padding:0.5em 0em;
		margin-bottom:2em;
	}

	body.archive.events-section #content .agenda-day {
		margin:0em;
	}

	body.archive.events-section #content .date-label > div {
		display:inline;
	}
	
	body.archive.events-section #content .date-label {
		background-color:#eedeb9;
		border:solid 1px #ccb55c;
		border-radius:0.5em;
		text-align:center;
		padding:0.5em;
		margin-bottom:1em;
	}
	
	#content .story.events-section {
		border-bottom:solid 1px #ddd;
		color:#666;
		margin-bottom:1.5em;
		padding:0em;
	}

	#content .story.events-section h3 {
		display:block;
		padding:0.5em;
		border-bottom:solid 1px #ddd;
		margin-bottom:0.5em;
		background-color:#f6f6f6;
	}

	#content .story.events-section .contents {
		padding-bottom:0.5em;
	}

	#content .story.events-section .excerpt {
	    width:65%;
    	display:inline-block;
    	vertical-align:top;
    }

    #content .story.events-section .event-info {
    	font-size:0.8em;
    	width:33%;
    	display:inline-block;
    	vertical-align:top;
    	margin-left:2%;
    }
	
	#content .story.events-section .event-info > div {
		padding-bottom:0.5em;
	}

	#content .story.events-section .event-info > div.datetime {
		padding-bottom:0em;
	}
	
	#content .story.events-section .event-info > div.time {
		display:inline-block;
		padding-right:1em;
		text-align:right;
	}

	body.single.events-section #content table.event {
		border:solid 1px #666;
		border-collapse:collapse;
	}
	
	body.single.events-section #content table.event th,
	body.single.events-section #content table.event td {
		border:solid 1px #666;
		padding:0.5em 1em;
	}

	body.single.events-section #content table.event th {
		color:#333;
		font-weight:bold;
	}

	body.search #content .story {
		border-bottom:solid 1px #ccc;
		overflow:hidden;
		padding:0.5em 0em;
		margin:0;
	}

	body.search #content .story h3 {
		margin-top:0em;
	}

	body.none-section .story.in-the-news-section,
	body.none-section .story.events-section {
		padding:0 !important;
	}

	.page-title > .listing-name > a {
		color:#666;
	}

	.widget.widget_clas-buttons {
		margin-top:0;
	}

	#footer .info {
		font-size:0.8em;
	}

	body.search #page-navigation,
	body.archive.in-the-news-section #page-navigation {
		border-top:none;
		margin-top:0em;
	}
	.soliloquy-container .soliloquy-caption  .soliloquy-caption-inside {
		padding-top: 2vw !important;
	}



/****************************************************************************************
 * Tablet-sized device or larger.
 ****************************************************************************************/

@media (min-width: 48.000em) {
	
	#full-menu, #full-menu.hide {
    	float: right;
    }

    #header_image {
    	max-width:100% !important;
    }

	#content-wrapper {
		margin-left:0em;
	    margin-right:240px;
	}
	
/* 
	#content-wrapper.fullwrapper {
		margin-right:0px;
	}
 */
	

	#content .column {
		width:48%;
		display:inline-block;
		vertical-align:top;
	}

	#content .column-2 {
		margin-left:3%;
	}

	body.search-results .story .image {
		width:20%;
		height:0;
	    padding-bottom:20%;
	}
	.soliloquy-container .soliloquy-caption  .soliloquy-caption-inside {
		padding-top: 100px !important;
	}
}


/****************************************************************************************
 * Desktop PC-sized device or larger.
 ****************************************************************************************/

@media (min-width: 64.063em) {
	.menu {
		display:block;
	}
	.menu-toggle{
		display:none;
	}
	
	#subheader {
		max-width:950px;
		margin:0 auto;
	}
	
	#right-sidebar-wrapper.hide {
		width: 0px;
		display: none;
	}

	.story .image {
	    display:hidden;
	}
	
	.story.landscape-image .image {
	    width:100%;
	    height:0;
	    padding-bottom:60%;
	    background-size:100%;
	    background-size:cover;
        background-position: center;
	    background-repeat: no-repeat;
	}

	.story.embed-image .image {
		width:100%;
	    float:none;
	}

	.story.portrait-image .image {
		width:40%;
		height:0;
		padding-bottom:60%;
		background-size:100%;
	    background-size:cover;
    	background-position: center;
    	background-repeat: no-repeat;
    	float:left;
    	margin-right:0.5em;
    	margin-bottom:0.5em;
    }

	body.search-results .story .image {
		width:20%;
		height:0;
	    padding-bottom:20%;
	}

	body.search-results .story.portrait-image .image {
	    padding-bottom:30%;
	}

	body.search-results .story.landscape-image .image {
	    padding-bottom:12%;
	}

	body.search-results .story.embed-image .image {
	    height:auto;
	    padding:0;
	}



/*    body.search-results .story.landscape-image .image,
    body.search-results .story.portrait-image .image {
		width:40%;
		height:0;
		padding-bottom:40%;
    	background-position: center;
    	background-size: cover;
       	background-repeat: no-repeat;
    	margin-bottom:0.5em;    	
    }

    body.search-results .story.embed-image .image {
		width:40%;
		float:right;
    }
*/
	.story.portrait-image .details {
		display:inline;
	}

	body.archive.events-section #content .agenda-day {
		position:relative;
		min-height:12em;
	}

	body.archive.events-section #content .date-label {
		background-color:#eedeb9;
		background-position:center;
		border:solid 1px #ccb55c;
		border-radius:0.5em;
		text-align:center;
		width:15%;
		padding:2em 1.5em;
		left:0em;
		top:0.5em;
		display:inline-block;
		vertical-align:top;
	}
	
	body.archive.events-section #content .date-label > div {
		display:block;
	}

	body.archive.events-section #content .date-label .weekday {
		font-size:0.8rem;
		margin-bottom:3px;
	}

	body.archive.events-section #content .date-label .month {
		font-size:1.2rem;
	}

	body.archive.events-section #content .date-label .day {
		font-size:3rem;
	}
	
	body.archive.events-section #content .day-events {
		display:inline-block;
		width: 75%;
		vertical-align:top;
		margin-left:2%;
	}
}


/****************************************************************************************
 *  
 * "Make It Pretty" Styles
 * 
 * Styles for the content and widget items that make it look more pretty.
 * 
 ****************************************************************************************/


#site-inside-wrapper {
	max-width: auto;
	margin:0 auto;
}

#header, #main, #footer {
	max-width:1100px;
	margin:0 auto;
}

/* 
#header {
	width: 1100px;
	background-image:url('images/header-bg-white.png');
}
 */


#header_image {
    width: auto !important;
	background-repeat: repeat;
}

 
#header-wrapper {
/* 	background-image:url('images/header-wrapper-bg-white.png'); */
    height: 95px;
}


#header-menu-wrapper {
    border-top: 1px solid transparent;
}




/****************************************************************************************
 *  
 * General Styles
 * 
 * Styles for default colors and sizes of common html tags.
 * 
 ****************************************************************************************/
h1, h2, h3, h4, h5, h6 {
    margin: 1em 0 0.5em 0;
    padding: 0;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
}
	


/****************************************************************************************
 *  
 * Layout and Basic Design Styles
 * 
 * Styles for the responsive design of the pages.
 * 
 ****************************************************************************************/

#header-wrapper {
	height:0px;
}


#header-menu .textbox_wrapper {
	font-size: .9em;	
}

#header form.searchform {
	width: 200px;
	border-radius: 10px;
}

#header-menu .searchform {
	height: 28px;
}

#header-menu .searchform > div {
	border: 1px solid #ccc;
}

#header-menu .searchform button {
	border: none;
	background-color: #063;
	width: 30px;
	height: 30px;
	font-size: 18px;
	line-height: 30px;
}

#header-menu .searchform input[type=text] {
	display:block;
	line-height:30px;
	margin:0px;
	padding:0px;
	width:100%;
	border:none;
	outline:none;
	background-color:transparent;
}


::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color:    #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #333;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #333;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #333;
}


/****************************************************************************************
 * Tablet-sized device or larger.
 ****************************************************************************************/

@media (min-width: 48.000em) {
	
	
	
}


/****************************************************************************************
 * Desktop PC-sized device or larger.
 ****************************************************************************************/

@media (min-width: 64.063em) {

	#header-wrapper {
		border-bottom:solid 5px #bea848;
	}


	#header-menu-wrapper {
		background-color: #f6f6f6;
		border-top: none;
		border-bottom: none;
	}

	#responsive-header-menu {
		display: block;
		width: 100%;
		font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		color: #00703c;
		font-size: 1.2em;
		width: 1100px;
		margin: 0px auto;
		padding: 0px;
		border-bottom: 1px solid transparent;
	}

	#responsive-header-menu .menu-item {
		border-bottom: 5px solid transparent;
	}

	#responsive-header-menu .current-menu-item,
	#responsive-header-menu ul > li.current_page_item {
		border-bottom: 5px solid #00703C;
		background-color: #FFFFFF;
	}

	#responsive-header-menu .menu-item:hover {
		border-bottom: 5px solid #bea848;
		background-color: #FFFFFF;
		color: #333;
		text-decoration: none;
	}

	#responsive-header-menu a {
		color: #00703c;
		display: block;
		padding: 0 10px;
		text-decoration: none;
		font-weight: 600;
		line-height: 50px;
		text-decoration: none;
		text-transform: uppercase;
	}

	#responsive-header-menu a:hover {
		color: #333;
	}

	#responsive-header-menu .header-navigation ul a:hover,
	#responsive-header-menu .menu ul a:hover {
		color:#333;
	}


	#responsive-header-menu ul > li {
		border-left: none; 
		border-right: none;
		margin-left: -1px;
	}

	#header form.searchform {
		width: 200px;
		border-radius: 10px;
	}

	#responsive-header-menu .searchform {
		height: 28px;
	}

	#header-menu .searchform > div {
		border: none;
	}

	#header-menu .searchform button {
		background-color: transparent;
	}

	#header form.searchform input[type=text] {
		color: #fff;
		font-size: .9em;
		height: 20px;
	}

	::-webkit-input-placeholder { /* WebKit, Blink, Edge */
		color:    #FFF;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	   color:    #FFF;
	   opacity:  1;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
	   color:    #FFF;
	   opacity:  1;
	}
	:-ms-input-placeholder { /* Internet Explorer 10-11 */
	   color:    #FFF;
	}
}	

/****************************************************************************************
 *  
 * "Make It Pretty" Styles
 * 
 * Styles for the content and widget items that make it look more pretty.
 * 
 ****************************************************************************************/

	


/****************************************************************************************
 * Tablet-sized device or larger.
 ****************************************************************************************/

@media (min-width: 48.000em) {

	#full-menu, #full-menu.hide {
		float: right;
	}	

}


/****************************************************************************************
 * Desktop PC-sized device or larger.
 ****************************************************************************************/

@media (min-width: 64.063em) {


}
/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
#content .page-title h1 {
	font-weight: bold;
}

.header-title #links {
	border: none;
}

h3 {
    font-size: 1.2em;
}

.entry-content, #content .excerpt, #content .description {
    color: #333333;
    font-size: 1.1em;
    line-height: 1.6em;
}
.soliloquy-container .image-title {
    font-weight: normal;
    text-transform: uppercase;
    color: #dac98a;
    font-size: 2.0rem;
    line-height: 1;
    text-shadow: 0px 2px 0px rgb(0,0,0);
    font-family: "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
    text-align: left;
    font-weight: normal;
    text-transform: uppercase;
    color: #dac98a;
    font-size: 1.5rem;
    line-height: 1;
    text-shadow: 0px 1px 2px rgb(0,0,0);
    font-family: "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
    text-align: left;
    padding-top: 5px;
    padding-left: 10%;
	padding-right: 10%;
    padding-bottom: 0px;
}

.soliloquy-container .body-text {
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    color: #fff;
    font-size:14px;
    text-shadow: 0px 1px 3px rgb(0,0,0);
    text-align: left;
    line-height: 18px;
    padding-top: 10px;
		padding-right: 30px;
		padding-left: 10%;
	 padding-right: 10%;
	  padding-bottom: 50px;
}

.soliloquy-container .read-more a {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #fff;
    font-size: 12px;
    text-shadow: 0px 0px 0px rgb(0, 0, 0);
	padding-top: 3px;
	padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 3px;
}
.soliloquy-container .read-more a:hover {
	text-decoration: none;	
}
.soliloquy-container .read-more {
    background-color: #00421e;
    display: inline-block;
    padding: 4px;
	line-height: 0.5px;
 border: 1px solid #063;
    background: -moz-linear-gradient(top, rgba(0,66,30,0.9) 0%, rgba(0,102,51,0.55) 100%);
    background: -webkit-linear-gradient(top, rgba(0,66,30,0.9) 0%,rgba(0,102,51,0.55) 100%);
    background: linear-gradient(to bottom, rgba(0,66,30,0.9) 0%,rgba(0,102,51,0.55) 100%); 
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.soliloquy-container .read-more:hover {
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);

}

.soliloquy-container .soliloquy-caption  .soliloquy-caption-inside {
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.78) 100%) !important;
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.78) 100%) !important;
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.78) 100%) !important;	
}

@media (min-width: 48em) {
	#header-wrapper, body.admin-bar #header-wrapper, #header-wrapper.responsive-overlap, 		body.admin-bar #header-wrapper.responsive-overlap {
    height: 95px;
	}
	#content .column {
        width: 45%;
        display: inline-block;
        vertical-align: top;
	}
	#content .column-2 {
	    margin-left: 3%;
	    border-left: 1px solid #ccc;
	    padding-left: 3%;
	}
.soliloquy-container .image-title {
    font-size: 2.0rem;
    line-height: 1;
}

.soliloquy-container .body-text {
	font-size: 20px;
	line-height: 28px;
}

.soliloquy-container .read-more a {
    font-size: 16px;
}

}

.story.landscape-image .image, .story.portrait-image .image {
    background-color: #fff !important;
}

body.single.events-section #content table.event th, 
body.single.events-section #content table.event td {
    border: dotted 1px #c0c0c0;
}

body.single.events-section #content table.event th {
  background-color: #F6F6F6;
}

#content .story.events-section .event-info {
  	width: 30%;
    padding-left: 2%;
    border-left: 1px solid #ccc;
}

.description {
  margin-top: 10px;
}

.section-box {
    margin-bottom: 0em;
}

.ui-autocomplete-input,
.ui-autocomplete {
	border: none;
}

.ui-autocomplete .ui-menu-item {
	font-size: .9em;
	width: 96%;
	padding: 2px 2%;
}

.ui-menu .ui-menu-item.ui-state-focus {
	border: none;
	background-color: #f6f6f6;
}

#responsive-header-menu .search {
    margin-bottom: 1em;
}

#responsive-header-menu .searchform {
    position: relative;
    width: 100%;
	height: 28px;
}

#responsive-header-menu .searchform > div {
    position: absolute;
    left: 0;
    height: 26px;
    border: solid 1px #ccc;
    right: 0px;
    top: 0;
    padding: 2px 5px;
    padding-right: 35px;
}
#responsive-header-menu .textbox_wrapper {
    font-size: .9em;
}
#responsive-header-menu .searchform button {
    position: absolute;
	text-align: center;
	border: none;
    background-color: #063;
    width: 30px;
    height: 30px;
    font-size: 18px;
    line-height: 30px;
	top: 0;
	right: 0;
	bottom: 0;
	font-family: 'vtt' !important;
	color: transparent;
}
#responsive-header-menu .searchform button:before {
    content: "\f002";
    color: white;
}
#responsive-header-menu .searchform input[type=text] {
    display: block;
    line-height: 30px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    border: none;
    outline: none;
    background-color: transparent;
}
@media (min-width: 64.063em){
	#responsive-header-menu {
		width: 100%;
		font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		color: #00703c;
		font-size: 1.2em;
		width: 1100px;
		margin: 0 auto;
	}
	#responsive-header-menu .search{
		display:none;
	}
	#responsive-header-menu ul{
		padding: 0;
		margin: 0;
	}
	#responsive-header-menu ul > li {
		border-left: none;
		border-right: none;
		margin-left: -1px;
	}
	#responsive-header-menu li{
		list-style: none;
		float: left;
	}
	#responsive-header-menu a {
		color: #00703c;
		font-weight: 600;
		line-height: 50px;
		text-transform: uppercase;
	    text-align: center;
		border: none;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		padding: 0 10px;
		display: block;
	}
	.soliloquy-container .soliloquy-caption  .soliloquy-caption-inside {
		padding-top: 200px !important;
	}
}
@media (max-width: 64.062em){
	#responsive-header-menu {
		line-height: 1.3em;
		display: block;
		width: 100%;
		font-family: Arial, sanserif;
		font-size: 13px;
		margin: 0px auto;
		padding: 0px;
		border-bottom: 1px solid transparent;
	}
	#responsive-header-menu .header-navigation > ul{
		border-bottom: 1px solid #ccc;
		margin: 0em;
		margin-bottom: 1em;
	}
	#responsive-header-menu .header-navigation ul{
		list-style: none;
		padding-left: 0em;
	}
	#responsive-header-menu .header-navigation li{
		padding: 0em !important;
	}
	#responsive-header-menu .header-navigation li a{
		color: #555;
		font-size: 0.9em;
		padding: 0.6em 1em;
		display: block;
		border-top: solid 1px #ccc;
		text-indent: -1em;
		padding-left: 1.5em;
	}
	#responsive-header-menu .header-navigation li a:before{
		font-family: 'vtt' !important;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		color: #999;
		content: "\e600\e602";
	}
}

/****************************************************************************************
 * bootstrap css for flex containers
 ****************************************************************************************/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.wysiwyg-flex-container .row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
/* 	margin-right: -15px; */
/* 	margin-left: -15px; */
}

.wysiwyg-flex-container div[class*='col-'] {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	margin-bottom: 3rem;
}

.wysiwyg-flex-container .row::before {
	display: inline;
}

.row:after,.row:before {
	display: table;
	content: " ";
}

#content .wysiwyg-flex-container {
	margin-top: 20px;
	max-width: 940px !important;
	margin: auto;
}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    float: left
}

.col-xs-12 {
    width: 100%
}

.col-xs-11 {
    width: 91.66666667%
}

.col-xs-10 {
    width: 83.33333333%
}

.col-xs-9 {
    width: 75%
}

.col-xs-8 {
    width: 66.66666667%
}

.col-xs-7 {
    width: 58.33333333%
}

.col-xs-6 {
    width: 50%
}

.col-xs-5 {
    width: 41.66666667%
}

.col-xs-4 {
    width: 33.33333333%
}

.col-xs-3 {
    width: 25%
}

.col-xs-2 {
    width: 16.66666667%
}

.col-xs-1 {
    width: 8.33333333%
}

.col-xs-pull-12 {
    right: 100%
}

.col-xs-pull-11 {
    right: 91.66666667%
}

.col-xs-pull-10 {
    right: 83.33333333%
}

.col-xs-pull-9 {
    right: 75%
}

.col-xs-pull-8 {
    right: 66.66666667%
}

.col-xs-pull-7 {
    right: 58.33333333%
}

.col-xs-pull-6 {
    right: 50%
}

.col-xs-pull-5 {
    right: 41.66666667%
}

.col-xs-pull-4 {
    right: 33.33333333%
}

.col-xs-pull-3 {
    right: 25%
}

.col-xs-pull-2 {
    right: 16.66666667%
}

.col-xs-pull-1 {
    right: 8.33333333%
}

.col-xs-pull-0 {
    right: auto
}

.col-xs-push-12 {
    left: 100%
}

.col-xs-push-11 {
    left: 91.66666667%
}

.col-xs-push-10 {
    left: 83.33333333%
}

.col-xs-push-9 {
    left: 75%
}

.col-xs-push-8 {
    left: 66.66666667%
}

.col-xs-push-7 {
    left: 58.33333333%
}

.col-xs-push-6 {
    left: 50%
}

.col-xs-push-5 {
    left: 41.66666667%
}

.col-xs-push-4 {
    left: 33.33333333%
}

.col-xs-push-3 {
    left: 25%
}

.col-xs-push-2 {
    left: 16.66666667%
}

.col-xs-push-1 {
    left: 8.33333333%
}

.col-xs-push-0 {
    left: auto
}

.col-xs-offset-12 {
    margin-left: 100%
}

.col-xs-offset-11 {
    margin-left: 91.66666667%
}

.col-xs-offset-10 {
    margin-left: 83.33333333%
}

.col-xs-offset-9 {
    margin-left: 75%
}

.col-xs-offset-8 {
    margin-left: 66.66666667%
}

.col-xs-offset-7 {
    margin-left: 58.33333333%
}

.col-xs-offset-6 {
    margin-left: 50%
}

.col-xs-offset-5 {
    margin-left: 41.66666667%
}

.col-xs-offset-4 {
    margin-left: 33.33333333%
}

.col-xs-offset-3 {
    margin-left: 25%
}

.col-xs-offset-2 {
    margin-left: 16.66666667%
}

.col-xs-offset-1 {
    margin-left: 8.33333333%
}

.col-xs-offset-0 {
    margin-left: 0
}

@media (min-width: 768px) {
    .col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9 {
        float:left
    }

    .col-sm-12 {
        width: 100%
    }

    .col-sm-11 {
        width: 91.66666667%
    }

    .col-sm-10 {
        width: 83.33333333%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-8 {
        width: 66.66666667%
    }

    .col-sm-7 {
        width: 58.33333333%
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-5 {
        width: 41.66666667%
    }

    .col-sm-4 {
        width: 33.33333333%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-2 {
        width: 16.66666667%
    }

    .col-sm-1 {
        width: 8.33333333%
    }

    .col-sm-pull-12 {
        right: 100%
    }

    .col-sm-pull-11 {
        right: 91.66666667%
    }

    .col-sm-pull-10 {
        right: 83.33333333%
    }

    .col-sm-pull-9 {
        right: 75%
    }

    .col-sm-pull-8 {
        right: 66.66666667%
    }

    .col-sm-pull-7 {
        right: 58.33333333%
    }

    .col-sm-pull-6 {
        right: 50%
    }

    .col-sm-pull-5 {
        right: 41.66666667%
    }

    .col-sm-pull-4 {
        right: 33.33333333%
    }

    .col-sm-pull-3 {
        right: 25%
    }

    .col-sm-pull-2 {
        right: 16.66666667%
    }

    .col-sm-pull-1 {
        right: 8.33333333%
    }

    .col-sm-pull-0 {
        right: auto
    }

    .col-sm-push-12 {
        left: 100%
    }

    .col-sm-push-11 {
        left: 91.66666667%
    }

    .col-sm-push-10 {
        left: 83.33333333%
    }

    .col-sm-push-9 {
        left: 75%
    }

    .col-sm-push-8 {
        left: 66.66666667%
    }

    .col-sm-push-7 {
        left: 58.33333333%
    }

    .col-sm-push-6 {
        left: 50%
    }

    .col-sm-push-5 {
        left: 41.66666667%
    }

    .col-sm-push-4 {
        left: 33.33333333%
    }

    .col-sm-push-3 {
        left: 25%
    }

    .col-sm-push-2 {
        left: 16.66666667%
    }

    .col-sm-push-1 {
        left: 8.33333333%
    }

    .col-sm-push-0 {
        left: auto
    }

    .col-sm-offset-12 {
        margin-left: 100%
    }

    .col-sm-offset-11 {
        margin-left: 91.66666667%
    }

    .col-sm-offset-10 {
        margin-left: 83.33333333%
    }

    .col-sm-offset-9 {
        margin-left: 75%
    }

    .col-sm-offset-8 {
        margin-left: 66.66666667%
    }

    .col-sm-offset-7 {
        margin-left: 58.33333333%
    }

    .col-sm-offset-6 {
        margin-left: 50%
    }

    .col-sm-offset-5 {
        margin-left: 41.66666667%
    }

    .col-sm-offset-4 {
        margin-left: 33.33333333%
    }

    .col-sm-offset-3 {
        margin-left: 25%
    }

    .col-sm-offset-2 {
        margin-left: 16.66666667%
    }

    .col-sm-offset-1 {
        margin-left: 8.33333333%
    }

    .col-sm-offset-0 {
        margin-left: 0
    }
}



@media (min-width: 992px) {
    .col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9 {
        float:left
    }

    .col-md-12 {
        width: 100%
    }

    .col-md-11 {
        width: 91.66666667%
    }

    .col-md-10 {
        width: 83.33333333%
    }

    .col-md-9 {
        width: 75%
    }

    .col-md-8 {
        width: 66.66666667%
    }

    .col-md-7 {
        width: 58.33333333%
    }

    .col-md-6 {
        width: 50%
    }

    .col-md-5 {
        width: 41.66666667%
    }

    .col-md-4 {
        width: 33.33333333%
    }

    .col-md-3 {
        width: 25%
    }

    .col-md-2 {
        width: 16.66666667%
    }

    .col-md-1 {
        width: 8.33333333%
    }

    .col-md-pull-12 {
        right: 100%
    }

    .col-md-pull-11 {
        right: 91.66666667%
    }

    .col-md-pull-10 {
        right: 83.33333333%
    }

    .col-md-pull-9 {
        right: 75%
    }

    .col-md-pull-8 {
        right: 66.66666667%
    }

    .col-md-pull-7 {
        right: 58.33333333%
    }

    .col-md-pull-6 {
        right: 50%
    }

    .col-md-pull-5 {
        right: 41.66666667%
    }

    .col-md-pull-4 {
        right: 33.33333333%
    }

    .col-md-pull-3 {
        right: 25%
    }

    .col-md-pull-2 {
        right: 16.66666667%
    }

    .col-md-pull-1 {
        right: 8.33333333%
    }

    .col-md-pull-0 {
        right: auto
    }

    .col-md-push-12 {
        left: 100%
    }

    .col-md-push-11 {
        left: 91.66666667%
    }

    .col-md-push-10 {
        left: 83.33333333%
    }

    .col-md-push-9 {
        left: 75%
    }

    .col-md-push-8 {
        left: 66.66666667%
    }

    .col-md-push-7 {
        left: 58.33333333%
    }

    .col-md-push-6 {
        left: 50%
    }

    .col-md-push-5 {
        left: 41.66666667%
    }

    .col-md-push-4 {
        left: 33.33333333%
    }

    .col-md-push-3 {
        left: 25%
    }

    .col-md-push-2 {
        left: 16.66666667%
    }

    .col-md-push-1 {
        left: 8.33333333%
    }

    .col-md-push-0 {
        left: auto
    }

    .col-md-offset-12 {
        margin-left: 100%
    }

    .col-md-offset-11 {
        margin-left: 91.66666667%
    }

    .col-md-offset-10 {
        margin-left: 83.33333333%
    }

    .col-md-offset-9 {
        margin-left: 75%
    }

    .col-md-offset-8 {
        margin-left: 66.66666667%
    }

    .col-md-offset-7 {
        margin-left: 58.33333333%
    }

    .col-md-offset-6 {
        margin-left: 50%
    }

    .col-md-offset-5 {
        margin-left: 41.66666667%
    }

    .col-md-offset-4 {
        margin-left: 33.33333333%
    }

    .col-md-offset-3 {
        margin-left: 25%
    }

    .col-md-offset-2 {
        margin-left: 16.66666667%
    }

    .col-md-offset-1 {
        margin-left: 8.33333333%
    }

    .col-md-offset-0 {
        margin-left: 0
    }
}

@media (min-width: 1200px) {
    .col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9 {
        float:left
    }

    .col-lg-12 {
        width: 100%
    }

    .col-lg-11 {
        width: 91.66666667%
    }

    .col-lg-10 {
        width: 83.33333333%
    }

    .col-lg-9 {
        width: 75%
    }

    .col-lg-8 {
        width: 66.66666667%
    }

    .col-lg-7 {
        width: 58.33333333%
    }

    .col-lg-6 {
        width: 50%
    }

    .col-lg-5 {
        width: 41.66666667%
    }

    .col-lg-4 {
        width: 33.33333333%
    }

    .col-lg-3 {
        width: 25%
    }

    .col-lg-2 {
        width: 16.66666667%
    }

    .col-lg-1 {
        width: 8.33333333%
    }

    .col-lg-pull-12 {
        right: 100%
    }

    .col-lg-pull-11 {
        right: 91.66666667%
    }

    .col-lg-pull-10 {
        right: 83.33333333%
    }

    .col-lg-pull-9 {
        right: 75%
    }

    .col-lg-pull-8 {
        right: 66.66666667%
    }

    .col-lg-pull-7 {
        right: 58.33333333%
    }

    .col-lg-pull-6 {
        right: 50%
    }

    .col-lg-pull-5 {
        right: 41.66666667%
    }

    .col-lg-pull-4 {
        right: 33.33333333%
    }

    .col-lg-pull-3 {
        right: 25%
    }

    .col-lg-pull-2 {
        right: 16.66666667%
    }

    .col-lg-pull-1 {
        right: 8.33333333%
    }

    .col-lg-pull-0 {
        right: auto
    }

    .col-lg-push-12 {
        left: 100%
    }

    .col-lg-push-11 {
        left: 91.66666667%
    }

    .col-lg-push-10 {
        left: 83.33333333%
    }

    .col-lg-push-9 {
        left: 75%
    }

    .col-lg-push-8 {
        left: 66.66666667%
    }

    .col-lg-push-7 {
        left: 58.33333333%
    }

    .col-lg-push-6 {
        left: 50%
    }

    .col-lg-push-5 {
        left: 41.66666667%
    }

    .col-lg-push-4 {
        left: 33.33333333%
    }

    .col-lg-push-3 {
        left: 25%
    }

    .col-lg-push-2 {
        left: 16.66666667%
    }

    .col-lg-push-1 {
        left: 8.33333333%
    }

    .col-lg-push-0 {
        left: auto
    }

    .col-lg-offset-12 {
        margin-left: 100%
    }

    .col-lg-offset-11 {
        margin-left: 91.66666667%
    }

    .col-lg-offset-10 {
        margin-left: 83.33333333%
    }

    .col-lg-offset-9 {
        margin-left: 75%
    }

    .col-lg-offset-8 {
        margin-left: 66.66666667%
    }

    .col-lg-offset-7 {
        margin-left: 58.33333333%
    }

    .col-lg-offset-6 {
        margin-left: 50%
    }

    .col-lg-offset-5 {
        margin-left: 41.66666667%
    }

    .col-lg-offset-4 {
        margin-left: 33.33333333%
    }

    .col-lg-offset-3 {
        margin-left: 25%
    }

    .col-lg-offset-2 {
        margin-left: 16.66666667%
    }

    .col-lg-offset-1 {
        margin-left: 8.33333333%
    }

    .col-lg-offset-0 {
        margin-left: 0
    }
}

/****************************************************************************************
 *  
 * Custom Color Palette
 * 
 * Added in a761160e017fd5b3796dd0ee1ac6630db4ad3236, necessary to show colors
 * 
 ****************************************************************************************/

/* .has-exchange-green-text-color {
	color: #00693c !important;
}
.has-exchange-yellow-text-color {
	color: #FFB612 !important;
}
.has-exchange-magenta-text-color {
	color: #B7295A !important;
}
.has-exchange-purple-text-color {
	color: #752864 !important;
}
.has-exchange-blue-text-color {
	color: #0075B0 !important;
}
.has-exchange-black-color {
	color: #000 !important;
} */

/****************************************************************************************
 *  
 * Modified Block quotes
 * 
 * Per Communications requests
 ****************************************************************************************/

#content blockquote,
.sidebar blockquote,
#footer blockquote {
	/* padding: 0.5em; */
	/* margin: 0em 0.5em; */
	/* padding: 1em 2em 1em 3.5em;
	margin: 1em 2em 1em 1.5em;
	font-size: 1.05em;
	line-height: 1.2em;
	text-align: left;
	color: #00693C;
	border: none; */
}

.wp-block-pullquote blockquote {
	/* font-size: 1.4em; */
	/* font-weight: bold; */
	/* text-shadow: #000 0 0 0;
	word-spacing: -0.1em;
	font-family: 'BebasNeueRegular', Arial, sans-serif; */
}

.wp-block-pullquote {
	/* padding: 0 !important; */
}
.wp-block-pullquote cite {
	/* word-spacing: normal; */
}

@font-face {
	font-family: 'BebasNeueRegular';
	src: url('/wp-content/themes/unc-charlotte-theme/variations/uncc-epsilon/fonts/BebasNeueRegular.otf')
			format('opentype'),
		url('https://www.uncc.edu/sites/all/themes/uncctheme/assets/fonts/Bebas/BebasNeueRegular.otf')
			format('opentype'),
		url('https://www.uncc.edu/sites/all/themes/uncctheme/assets/fonts/Bebas/woff/BebasNeueRegular.woff')
			format('woff');
	unicode-range: U+0020-U+007F;
}
@font-face {
	font-family: 'BebasNeueBold';
	src: local('Bebas Neue Bold'), 
	url('/wp-content/themes/unc-charlotte-theme/variations/uncc-epsilon/fonts/BebasNeueBold.otf') format('opentype'),
	url('https://www.uncc.edu/sites/all/themes/uncctheme/assets/fonts/Bebas/BebasNeueBold.otf') format('opentype'),
	url('https://www.uncc.edu/sites/all/themes/uncctheme/assets/fonts/Bebas/woff/BebasNeueBold.woff') format('woff');
	unicode-range: U+0020-U+007F;
}
@font-face {
	font-family: 'BebasNeueBook';
	src: url('https://www.uncc.edu/sites/all/themes/uncctheme/assets/fonts/Bebas/eot/BebasNeueBook.eot'),
	url('https://www.uncc.edu/sites/all/themes/uncctheme/assets/fonts/Bebas/BebasNeueBook.otf') format('opentype'),
	url('https://www.uncc.edu/sites/all/themes/uncctheme/assets/fonts/Bebas/woff/BebasNeueBook.woff') format('woff');
	unicode-range: U+0020-U+007F;
}

#content blockquote > div,
.sidebar blockquote > div,
#footer blockquote > div,
#content blockquote > p,
.sidebar blockquote > p,
#footer blockquote > p {
	/* margin: 0em;
	line-height: 1.2em; */
}

/* For reusable Pull Quote block using custom-size-small */

.custom-size-small blockquote > p {
	/* font-size: 90%;
	font-weight: bold;
	font-family: Helvetica, Arial, sanserif; */
}

/****************************************************************************************
 *  
 * Custom Exchange Pull Quote block
 * 
 ****************************************************************************************/

.wp-block-exchange-pull-quote {
    padding: 1em 2em 1em 3.5em;
    margin: 1em 2em 1em 1.5em;
    text-align: left;
    border: none;
    text-shadow: #000 0 0 0;
}

.wp-block-exchange-pull-quote cite{
	margin-left: 0.2em;
}

.wp-block-exchange-pull-quote div > p {
    margin-bottom: 0em !important;
}